/* auth 2018/01/23 by dafei
 */
define (['doT', 'css!style/home.css','pagination','bootstrapJs'], function (doT, template) {
    var Role = {
            init: function () {
            //初始化dot
            $ ("body").append (template);
            Role.getList ();
            Role.event ();

        },
        event: function () {
            $("#sss").click(function(){

            });
        },
        getList: function(){
            //ajax
          var id=  getUrlParam('id');
            $.ajax({
                url: '/index/addAuth/group_id/'+id,
                type: 'post',
                async: true,
                dataType: 'json',
                success: function (data) {
                $("input[name = title]").val(data.data.title);
                $("#description").val(data.data.description);
                }
            })
            
        }
    }
    return Role;
});




